Subject: Re: bug#69865: 29.2; Can't instrument `org-babel-exp-results' with edebug

From: Stefan Kangas <[email-masked]>
Date: Sat, 1 Mar 2025 18:22:16 -0800

Michael Heerdegen <[email-masked]> writes:

> Stefan Kangas <[email-masked]> writes:
>
>> LGTM, please install.
>
> Wait a second please.  How was that - was I allowed to touch org files?
> I recall that touching org stuff had not been wanted in the past because
> of troubles when merging, or something like that.  Is it ok now?

AFAIK, Org merges the changes to their tree periodically.  I wouldn't
install anything more substantial as it's better to take that with the
Org developers first, but small bug fixes should be fine, I think.

I'm copying in Ihor, in case he has anything to add.